.solution-features-block{ 
	margin-bottom: 4.5em!important;
}
.solution-features-block .slider{
	 background-color: #333;
	  width: auto;
} 

.solution-features-block .banner .container{
    padding: 0;
}
.slider .slide-content{
	padding: 3.5em;
	min-height: 480px;
}

.slider .testimonial-image{
	
}
.slider .banner > .column:last-of-type{

}
.slider .banner .columns{
	display: flex;
	height: inherit;
}
.slider .banner .col-5{
	flex: 1;
}
.slider .testimonial-image{
    overflow: hidden;
    width: 100%;
    position: relative;
    padding-bottom: 59.25%;
    /* float: left; */
    height: 100%;
    /* margin-bottom: 0; */
}

.solution-features-block .light h5.active{
	color: #f8ac1e!important;
}

.slider .testimonial-image img{
    height: 100%;
    width: auto;
	max-width: none;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.testimonial-image.fill_height img{
   height: 100%;
    width: auto;
}
.testimonial-image.fill_width img{
   height: auto;
    width: 100%;
}

.solution-features-block .slick-track
{
    display: flex !important;
}


.solution-features-block{
	color: #fff!important;
}
.solution-features-block .slick-arrow{
	cursor: pointer;
	width: 71px;
    height: 50px;
	border: none;
	text-indent: -9999px;
	white-space: nowrap; 
}
.solution-features-block .slick-arrow:focus{
	outline: none;
}
.solution-features-block .slick-prev{
    background: url(../../img/left1.png) no-repeat;
    left: -71px!important;
}
.solution-features-block .slick-next{
    background: url(../../img/right1.png) no-repeat;
    right: -71px!important;
}
.solution-features-block .slick-prev:hover {
    background: url(../../img/left-hover.png) no-repeat;
}
.solution-features-block .slick-next:hover{
	background: url(../../img/right-hover.png) no-repeat;
}

.solution-features-block .slick-dots {
    bottom: 40px;
    left: unset;
    right: 32%;
}
.solution-features-block .slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.solution-features-block .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.solution-features-block .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #f8ac1e;
}
.solution-features-block .slick-dots li button:before {
    font-family: 'slick';
    font-size: 18px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #ccc;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.solution-features-block .slick-dots li:not(.slick-active) a {
   background: transparent!important;
}

.solution-features-block .slick-dots .slick-active button{
	background: transparent!important;
}

@media(max-width: 1280px){
	.solution-features-block .slick-prev {
    	left: auto!important;
    	top: auto;
    	bottom: 0;
    	right: 75px;
	}
	.solution-features-block .slick-next {
    	right: 0!important;
    	top: auto;
    	bottom: 0;
	}
    
    .solution-features-block .slick-dots {
        bottom: 40px;
        left: unset;
        right: 40%;
    }
}

@media (max-width: 1024px) {
    .solution-features-block .slick-dots {
        right: 38%;
    }
    
}
@media (max-width: 840px) {
	.testimonial-image.fill_height img{
  		height: auto;
    	width: 100%;
	}
    .solution-features-block .slick-dots {
        right: 50%;
    }
    .solution-features-block .slider .slide-content h2{
        font: 700 30px / 34px dinBold!important;
    }
}
@media (max-width: 600px) {
    .solution-features-block .slider .slide-content h2{
       font: 700 24px / 28px dinbold!important;
    }
}

@media(min-width: 1500px){
	/*.solution-features-block .slick-prev {
    	left: auto!important;
    	top: auto;
    	bottom: 0;
    	right: 75px;
	}
	.solution-features-block .slick-next {
    	right: 0!important;
    	top: auto;
    	bottom: 0;
	}*/
}